using UnityEngine;
using System.Collections;

public class PlaneMouse : MonoBehaviour {
    
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
        if (Input.GetMouseButtonDown(0))
        {
            Debug.Log("セーフ");
            Destroy(gameObject);
        }
	}

    public void OnClick()
    {
     //   obj.GetComponent<ColorFade>().Fadein(0.5f);
        
    }
}
